<%if(!hasShift){%>
<div class="ui-front">
    <div class="control-group" id="autocomplete-wrapper">
        <input type="text"/>
    </div>
    <input type="hidden" id="user_id"/>
    <div class="control-group">
        <a class="btn btn-default cancel"><%=labels.cancel%></a>
        <a class="btn btn-primary add-shift"><%=labels.add%></a>
    </div>
</div>
<%}else{%>
<div class="ui-front">
    <div class="control-group" id="autocomplete-wrapper">
        <input type="text" value='<%=data.get("user").firstname + ' ' + data.get("user").lastname%>'/>
    </div>
    <input type="hidden" id="user_id" value='<%=data.get("user").id%>'/>
    <div class="control-group">
        <a class="btn btn-default cancel"><%=labels.cancel%></a>
        <a class="btn btn-primary update-shift" data-id='<%=data.get("id")%>'><%=labels.edit%></a>
    </div>
</div>
<%}%>